.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f9b3d95a-1cb8-fa78-51a6-3b24eff42cbd {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-28aeb567-e2fb-3ad9-5089-b2d837b4b0e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffe10123-eebb-496a-d3eb-174170a6fbdd {
margin-bottom: var(--spacer-3,1rem) !important;
}
